Subject: Re: [bitcoin-dev] Scaling Bitcoin conference micro-report

From: "Eric Lombrozo" <[email-masked]>
Date: Sun, 20 Sep 2015 21:16:36 +0000

Steven,

You make a decent point...but please try to keep the discourse civil. 
It's already hard enough trying to figure this stuff out without fanning 
more flames.

------ Original Message ------
From: "Steven Pine via bitcoin-dev" 
<[email-masked]>
To: "Milly Bitcoin" <[email-masked]>
Cc: [email-masked]
Sent: 9/20/2015 1:23:28 PM
Subject: Re: [bitcoin-dev] Scaling Bitcoin conference micro-report

>It's amazing how foolish some people are to continue trusting 
>governments especially in light of recent history: a seemingly endless, 
>Orwellian 'war on terror', multiple regional conflicts often justified 
>by fake evidence, wholesale disregard of law and basic human covenants 
>such as do not torture, ubiquitous and secret global surveillance.
>
>Anyone who doesn't consider governments the proper threat model is 
>either a shill or an idiot.
>
>On Sep 20, 2015 12:34 PM, "Milly Bitcoin via bitcoin-dev" 
><[email-masked]> wrote:
>>>Until this is settled, Bitcoin has no clear direction and developers 
>>>cannot make effective decisions:
>>
>>How exactly do things set "settled" in this environment?
>>
>>People looking at Bitcoin think a small group of developers and miners 
>>"control" these decisions.  Not sure if "control" is the right word 
>>but that is the perception.
>>
>>Russ
>>
>>
>>_______________________________________________
>>bitcoin-dev mailing list
>>[email-masked]
>>https://lists.linuxfoundation.org/mailman/listinfo/bitcoin-dev